PHP Labware LabWiki Recentchanges.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194666 漏洞类型 跨站脚本
发布时间 2006-06-06 更新时间 2006-11-02
CVE编号 CVE-2006-2850 CNNVD-ID CNNVD-200606-153
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-153
|漏洞详情
PHPLabwareLabWiki1.0及更早版本中的recentchanges.php存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过help参数来注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:labwiki-recentchanges(26902)
链接:http://xforce.iss.net/xforce/xfdb/26902
来源:BID
名称:18267
链接:http://www.securityfocus.com/bid/18267
来源:OSVDB
名称:25963
链接:http://www.osvdb.org/25963
来源:VUPEN
名称:ADV-2006-2123
链接:http://www.frsirt.com/english/advisories/2006/2123
来源:SECUNIA
名称:20417
链接:http://secunia.com/advisories/20417
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/labwiki-xss-vuln.html